<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4cab6051c8dc4a4752867110ba4f9c5f">
  <dict>
    <!--2023-02-11 10:01:49.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2023-02-11 10:01:49.000-->
    <int key="callWaitingMode">11</int>
    <!--2023-02-11 10:01:49.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-02-11 10:01:49.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2023-02-11 10:01:49.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-02-11 10:01:49.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2023-02-11 10:01:49.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2023-02-11 10:01:49.000-->
    <int key="utOIRSourceMode">1</int>
  </dict>
</config>
